Subject: Ticket Assigned - There is something wrong withvmy order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:08:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  There is something wrong withvmy order Hello
I ordered an order no: 200176274
I orered these items and got confirmation e-mail
And recueved different pijama set ,and its not what i ordered
Another problem
I ordered a set of 4 extensions and recieved only 3
It's very hard for me to retun the items since its very far away from the
nearest store
Please, feel free to deliver any solution for this problem
I am very disappointed ,It never happened before , I've always trusted your
site and had previous successful engagement
Best regrds ,
Ps : photos of the e-mail of what I ordered and what I got attatched in
that e-ma

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2503660